# translation of kcmmediacontrol.po to euskara
# translation of kcmmediacontrol.po to basque
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
# Juan Irigoien <juanirigoien@yahoo.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmmediacontrol\n"
"POT-Creation-Date: 2002-06-24 02:45+0200\n"
"PO-Revision-Date: 2004-12-17 20:31+0100\n"
"Last-Translator: Juan Irigoien <juanirigoien@yahoo.es>\n"
"Language-Team: euskara <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: kcmmediacontrol.cpp:197
msgid ""
"<h1>MediaControl</h1> This module allows you to configure the MediaControl "
"applet for KDE's panel."
msgstr ""
"<h1>MediaControl</h1> Modulu honek KDE paneleko MediaControl appleta "
"konfiguratzen lagunduko dizu."

#: rc.cpp:1
msgid "KCMMediaControlWidget"
msgstr "KCMMediaControlWidget"

#: rc.cpp:4
msgid "General"
msgstr "Orokorra"

#: rc.cpp:5
msgid "Media-Player"
msgstr "Euskarri erreproduzigailua"

#: rc.cpp:6
msgid "Select the multimedia-player you are using in this box"
msgstr ""
"Hauta ezazu kutxa honetan erabiltzen ari zaren multimedia erreproduzigailua"

#: rc.cpp:8
msgid "Mousewheel scrolling amount:"
msgstr "Sagu-gurpil mugimenduaren zenbaterainokoa"

#: rc.cpp:9
msgid "Sets the amount a mousewheel will scroll in the current file"
msgstr ""
"Uneko fitxategian sagu-gurpilak izango duen korritze-zenbaterainokoa ezartzen "
"du"

#: rc.cpp:10
msgid "Themes"
msgstr "Gaiak"

#: rc.cpp:11
msgid "Use themes"
msgstr "Erabili gaiak"

#: rc.cpp:12
msgid "default"
msgstr "lehenetsia"

#: rc.cpp:13
msgid "Preview"
msgstr "Aurreikuspena"

#: rc.cpp:14
msgid "Shows you how the selected theme will look"
msgstr "Hautatutako gaiak izanen duen itxura erakusten du"

#: rc.cpp:15
msgid "<"
msgstr "<"

#: rc.cpp:16 rc.cpp:19
msgid ">"
msgstr ">"

#: rc.cpp:17
msgid "o"
msgstr "o"

#: rc.cpp:18
msgid "O"
msgstr ""
"Oload-config: 0.006501<br>imports: 0.104888<br>main: 0.061594<br>"
"startup: 0.190799<br>"
